
/* Recent projects menu - clear menu item title */
"Clear Menu" = "Rensa menyn";

/* Inline styles menu - empty menu placeholder item title */
"No Inline Styles" = "Inga radstilar";

/* Markers menu - empty menu placeholder item title */
"No Markers" = "Inga markeringar";

/* Paragraph styles menu - empty menu placeholder item title */
"No Paragraph Styles" = "Inga styckestilar";

/* Styles menus - clear style item title */
"Clear" = "Rensa";

/* Editor popup menu "inline styles" item name */
"Inline Styles" = "Radstilar";

/* Editor popup menu "markers" item name */
"Markers" = "Markeringar";

/* Editor popup menu "paragraph styles" item name */
"Paragraph Styles" = "Styckestilar";

/* Editor popup menu "Activate" item name */
"Activate" = "Aktivera";

/* Editor popup "show" submenu "characters hidden" item name */
"Hidden Characters" = "Dolda tecken";

/* Editor popup "show" submenu "paragraph bar" item name */
"Paragraph Bar" = "Markera stycken";

/* Editor popup "show" submenu "typewriter scrolling" item name */
"Typewriter Scrolling" = "Skrivmaskinsskrollning";